@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

#logo {
  text-align: center;
  margin-left: 5px;
}
#logo img {
  transform: scale(1.2);
  height: 75px;
  pointer-events: none;
  -webkit-user-select: none;
  user-select: none;
}

/* hero section start */
.hero{
  background: url('../img/bg/Services2.webp');
  height: 400px;  
  background-size: cover;  
  background-position: center;
}
.hero-overlay{
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
}
.hero-heading{
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 48px;
  font-weight: bold;
  color: white;
  text-align: center;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
/* hero section end */

/* home repair section start */
.residential-construction, 
.residential-construction1{
  width: 100%;
  margin: auto;
  
}
.residential-construction-container,
.residential-construction-container1{
  display: flex;
  flex-wrap: wrap;
  padding: 0px;
  
}
.residential-construction-container1-2{
  display: flex;
  flex-wrap: wrap;
  padding-top: 70px;
  
}
.residential-construction-col,
.residential-construction-col1{
  width: 40%;
  margin: auto;
 
}
.residential-construction-col img,
.residential-construction-col1 img{
  width: 100%;
}
.residential-construction-col h1,
.residential-construction-col1 h1{
  font-family: 'Mulish', sans-serif;
  margin-bottom: 20px;
  font-size: 2rem;
 
}
.residential-construction-col p,
.residential-construction-col1 p{
  font-family: 'Open Sans', sans-serif;
  line-height: 1.5;
}
.residential-construction-col button,
.residential-construction-col1 button{
  margin: 20px 0;
  padding: 5px 10px;
  background-color: #2a2a72;
  background-image: linear-gradient(315deg, #ae00ff 0%, #000000 50%);
  /* background-color: #0077cc; */
  border: none;
  border-radius: 5px;
  font-size: 1.1rem;
  cursor: pointer;
  color: white;
  transition: all 0.3s ease;
}
.residential-construction-col button,
.residential-construction-col1 button {
  position: relative;
    margin: 30px 0;
    width: 160px;
    height: 40px;
    border-radius: 5px;
    border: none;
    color: white;
    font-size: 1rem;
    background-color: #2a2a72;
    background-image: linear-gradient(315deg, #ae00ff 0%, #000000 50%);
    opacity: 0.9;
    cursor: pointer;
  }
  .residential-construction-col button:after,
.residential-construction-col1 button:after {
      position: absolute;
      content: "";
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border-radius: 0.3em;
      background-image: linear-gradient(
          45deg,
          #ae00ff 0%,
          #000000 74%
      );
      transition: opacity 0.3s ease-out;
      z-index: 2;
      opacity: 0;
  }
  .residential-construction-col button,
.residential-construction-col1 button:hover:after {
    opacity: 1;
  }
  .residential-construction-col button{
    width: 160px;
    height: 40px;
    margin-left: -2px;
    bbackground-image: linear-gradient(
      45deg,
      #ae00ff 0%,
      #000000 74%
  );
 }

.residential-construction-col button,
.residential-construction-col1 button > span {
      position: relative;
      z-index: 3;
  }
@media (max-width: 767px) {
    .residential-construction-container,
    .residential-construction-container1 {
      flex-direction: column;
      align-items: center;
      padding: 5px;
      width: auto;
    }
    .residential-construction-container1-2 {
      flex-direction: column;
      align-items: center;
      padding: 5px;
      padding-top: 70px;
      width: auto;
    }
  
    .residential-construction-col,
    .residential-construction-col1 {
      width: 90%;
      
    }
  
    .residential-construction-col:first-child {
      order: 2;
    }
  
    .residential-construction-col:last-child {
      order: 1;
    }
  }

/* home repair section end */
